
body{ width:auto; height:auto;margin:0px 0px ;padding:0px 0px;color:#000; background:#FFF; font-size:15px;font-family: 'Montserrat', sans-serif;}
p{font-family: 'Barlow', sans-serif;}
a:hover{outline:none;text-decoration:none!important;}
a{outline:none;text-decoration:none;}
a:focus{outline:none;outline-offset:0px;text-decoration:none!important;}
html {
  scroll-behavior: smooth;
}
.header{
    background:none;
    padding:10px 0px;
    height: auto;
    margin:0px;
    z-index:110;
    position: fixed;
	/*position:sticky;*/
    width: 100%;
    -webkit-transition: all 0.6s ease-in-out;
}
.overlay-home{position:absolute; top:0; height:100%; width:100%; left:0; right:0;}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  margin:0px;
}
.sticky + .content {
  padding-top:0px;
}
.logoM {
    height: auto;
    width: auto;
}
.logoM img {
    -webkit-transition: all 0.6s ease-in-out;
}
.numb-box{
    margin:11px 0px 0px 10px;
	float:right;
	border:1px solid #FFF;
	-webkit-transition: all 0.4s ease-in-out;
	width: 49px;
    height: 45px;
	text-align: center;
    line-height: 44px;
}
.whats-box{
    margin:11px 0px 0px;
	float:right;
	border:1px solid #FFF;
	-webkit-transition: all 0.4s ease-in-out;
	width: 49px;
    height: 45px;
	text-align: center;
    line-height: 46px;
}
.whats-box .fa-whatsapp{color:#FFF;font-size:20px;-webkit-transition: all 0.4s ease-in-out;}
.numb-box .fa-phone-alt{color:#FFF;-webkit-transition: all 0.4s ease-in-out;}
.whats-box:hover .fa-whatsapp{color:#85ED02;-webkit-transition: all 0.4s ease-in-out;}
.numb-box:hover .fa-phone-alt{color:#85ED02;-webkit-transition: all 0.4s ease-in-out;}
.sliderC {
    margin:0px 0px 0px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    width: 100%;
    -webkit-transition: all 0.6s ease-in-out;
}
.sliderC img{height:auto; width:100%;object-fit: cover;}
.sliderC .carousel-inner > .item > img, .carousel-inner > .item > a > img{width:100%;}
.carousel-caption {
    padding: 0;
    top:33%;
    text-shadow: none;
	left:8%;
	right:auto;
	text-align:left;
    bottom: auto;
    padding: 0px;
    text-transform:none;
	color: #FFF;
}
.carousel-caption h1 {
    background: none;
    font-size:54px;
    margin: 0px 0px 22px;
    text-shadow: none;
    line-height:55px;
	font-weight:600;
}
.carousel-caption h2 {
    background: none;
    font-size:20px;
    margin: 0px 0px 22px;
    text-shadow: none;
    line-height:24px;
	font-weight:500;
	font-family: 'Barlow', sans-serif;
	width:42%;
}
.carousel-caption h3 {
    background: none;
    font-size:28px;
    margin: 0px;
    text-shadow: none;
	font-weight:700;
	font-family: 'Barlow', sans-serif;
}
.carousel-caption h1 span{color:#85ED02;}
.carousel-caption h3 span{color:#85ED02;}
.banner-list{padding:0px; margin:0px 0px 22px; width:62%; overflow:hidden;width: 45%;}
.banner-list li{position:relative; list-style:none; float:left; font-size:20px; font-weight:700;font-family: 'Barlow', sans-serif; margin-right:15px; padding-left:24px;}
.banner-list li::before {
  content: "\f560";
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  color:#85ED02;
  position:absolute;
  top:0;
  left:0;
  font-size:15px;
}
.banner-booking{background: rgba(25, 118, 188, 0.5);border: 1px solid #FFFFFF; padding:20px; position:absolute; top:32%; right:7.4%; width:400px; width:27%;}
.BT{margin-bottom:20px;}
.banner-booking h4{font-size:30px; font-weight:700; text-align:center; margin:0px 0px 6px; color:#FFF; text-transform:uppercase;}
.banner-booking p{font-size:14px; font-weight:500; text-align:center; margin:0px; color:#FFF;}
.input_box{
    margin-bottom:10px;
}
.input_box .form-control {
    height:40px;
    font-size:14px;
}
.textarea_box{
    margin-bottom:15px;
}
.textarea_box .form-control {
    height:90px;
    font-size:14px;
}
.formchecker-error{line-height:15px;}
.B-submit{/*background:#8DC645; border:1px solid #CD1D23; border-radius:3px; text-transform:uppercase;color:#FFF; display: inline-block; text-align:center; padding:11px 29px;transition: all 0.4s ease 0s; text-decoration:none; font-weight:600;*/height: 50px;
    width: 100%;
    background: #1976BC ;
    margin: 0px;
    border:0px;
	border-radius:3px;
	text-transform:uppercase;
	font-weight:600;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform-origin: 0 0;
	line-height:48px;
    box-shadow:0px 0px 0 100px #8DC645 inset;}
.B-submit:hover{/*background:none;color:#CD1D23;transition: all 0.4s ease 0s;*/-webkit-box-shadow:0px 0px 0 0px #8DC645 inset;-webkit-transform: scale(1);}
.Packages_section{ padding:70px 0px;}
.Packages_section h2{text-align:center; font-weight:700; font-size:40px; margin:0px 0px 10px;}
.Packages_section p{text-align:center; font-weight:400; font-size:20px; margin:0px 0px 55px;}
.img-package{height:auto; width:auto; overflow:hidden;}
.img-package img{width:100%; height:100%;}
.package_outer{background: rgba(6, 115, 184, 0.05);box-shadow: 1px 3px 6px 1px rgba(0, 0, 0, 0.1); padding:25px; margin-bottom:25px;}
.package_head{border-bottom:1px solid #0673B8; padding-bottom:20px; margin-bottom:28px;}
.package_head h3{text-align:left; font-weight:700; font-size:23px; margin:0px 0px 7px;}
.package_head h4{text-align:left; font-weight:500; font-size:17px; margin:0px; color:#0673B8;}
.package_head h5{text-align:left; font-weight:500; font-size:17px; margin:0px; color:#0673B8;opacity: 0.8;}
.package_head h5{text-align:left; font-weight:500; font-size:17px; margin:0px 0px 10px; color:#0673B8;opacity: 0.8;}
.package_head h6{text-align:left; font-weight:500; font-size:22px; margin:0px; color:#0673B8;}
.FLT-R{float:right;}
.highlights ul{padding:0px; margin:0px;}
.highlights ul li{list-style:none; position:relative; padding-left:25px; font-size:15px; font-weight:400;font-family: 'Barlow', sans-serif;line-height: 26px;}
.highlights ul li::before {
  content: "\f560";
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  color:#0673B8;
  position:absolute;
  top:0;
  left:0;
  font-size:14px;
}
.package_outer h6{font-size:17px; font-weight:600; margin:0px 0px 12px;}
.FLT-R h6{font-size:20px; font-weight:700;}
.FLT-R h6 span{font-size:16px; font-weight:normal;}
.BR1{border-right:1px solid #C4C4C4;margin-right: 20px;}
.popup-btn{background:#0489DD; border:1px solid #0489DD; color:#FFF;font-family: 'Barlow', sans-serif; padding:12px 20px;;transition: all 0.4s ease 0s; float:left; margin-right:10px;}
.popup-btn:hover{background:none; color:#0489DD;transition: all 0.4s ease 0s;}
.modal-body .banner-booking{position:static; width:100%;background: rgba(25, 118, 188, 0.83);margin: 0px;border: none;}
.modal-body .btn-close{float:right; background:url(../images/close.jpg) no-repeat;opacity:1;border-radius: 0px; position:absolute; top:8px; right:6px;}
.modal-body .btn-close:hover{background:url(../images/hover_close.jpg) no-repeat;opacity:1;}
.modal-body{padding:3px;}
.whats-box2{background:#25D366; border:1px solid #25D366; color:#FFF; float:left; padding:11px 16px;transition: all 0.4s ease 0s;}
.whats-box2 .fa-whatsapp{font-size:20px;}
.whats-box2:hover{ background:none;transition: all 0.4s ease 0s;}
.whats-box2:hover .fa-whatsapp{color:#25D366;}
.highlights{margin-bottom:30px;}
.map_pattern {
    background-image: url(../images/satellite-map.jpg);
    background-size: cover;
    background-position: right center;
    opacity:1;
    position: absolute;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
}
.Y_section{background-color:#8DC645; padding: 0px;position: relative;}
.Y_bg {
    background-image: url(../images/why-bg.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    position: absolute;
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
}
.why-txt{padding:50px 0px 35px 10px; position:relative;}
.Y_section h2{font-size:32px; color:#FFF; font-weight:700; text-align:left; text-transform:none; margin:0px 0px 30px;}
.why-txt p{text-transform:none; font-weight:500; margin:0px; color:#FFF;font-family: 'Barlow', sans-serif;}
input:focus, textarea:focus, select:focus{outline: none;}
/*::placeholder {
  color: #FFF;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #FFF;
}

::-ms-input-placeholder {
  color: #FFF;
}*/
.testimonial_section {padding:70px 0px;}
.testimonial_section p{margin:0px; text-align:center; font-weight:400;  line-height:28px; font-size:20px;}
.testimonial_section h2{font-size:20px; color:#0673B8; font-weight:600; margin:26px 0px 0px; text-align:center;}
.sliderT .carousel-indicators{margin:0px;}
.carousel-indicators [data-bs-target]{background-color:#CD1D23;}
.testi-box{border: 1px solid rgba(0, 0, 0, 0.1);box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.1);padding: 50px 180px; background: url(../images/quote-left.png) no-repeat;background-position-x: 39px;
background-position-y: 43px;}
.footer {
    height: auto;
    margin: 0px;
    overflow: hidden;
    padding:70px 0px;
    width: 100%;
    color: #FFF;
    background: #1976BC;
}
.footer p{margin:0px; font-size:18px; font-weight:500; line-height:24px; text-align:center;}
.c_box p a{color:#FFFFFF;}
.c_box{float:left; margin:0px 5px;}
.contact-box{margin:8px auto 0px; display:table;}
.footer .fa-mobile-alt, .fa-envelope, .fa-home{ margin-right:5px;}
.f-logo {
    margin-bottom: 26px;
	text-align:center;
}
.socialMedia {
    margin:0px auto 25px;
    padding:0px;
    list-style: none;
	display:table;
}
.socialMedia li {
    display: block;
    margin:0px 7px 0px 0px;
    overflow: hidden;
    padding: 0px;
    text-align: center;
    float: left;
    line-height: 16px;
}
.socialMedia li a {
    color: #FFF;
    outline: medium none;
    text-align: inherit;
    text-decoration: none;
    font-size:27px;
}
.socialMedia li a:hover{ color:#8DC645;transition: all 0.4s ease-in-out 0s;}
.copyright {
    height: auto;
    overflow: hidden;
    padding:45px 0px 55px;
    width: auto;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    background: #1976BC;
	color: #FFF;
}
.copyright p{
    margin: 0px;
    text-align: center;
    line-height: 18px;
	color: #FFF;
	font-size:15px;
	font-weight:500;
}
.copyright a{color: #FFF;}
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background:#8DC645;
  border:none;
}
.mobile_Ybg{display:none;}
.mobile_Ybg img{width:100%;}
.tnf{margin:150px auto 0px; display:table;-webkit-box-shadow: -1px 4px 12px 4px rgba(0,0,0,0.2);box-shadow: -1px 4px 12px 4px rgba(0,0,0,0.2); padding:70px 100px; margin-bottom:20px; background:#8DC645;}
.tnf h1 {
    text-align: center;
    font-size: 26px;
	line-height:32px;
    margin: 0px 0px 0px;
    font-weight: 500;
    color: #FFF;
}
.header_tow{background:#1976BC!important;}



























@media (min-width:3800px) and (max-width:3840px) {

.carousel-caption{top: 38%;left: 33%;}
.banner-booking{width:400px;right: 32.8%;top: 38%;}
.Y_bg{background-size: cover;}

}


@media (min-width:2500px) and (max-width:2560px) {

.carousel-caption{top: 38%;left: 27%;}
.banner-booking{width:400px;}
.banner-booking{width:400px;right:23.8%;top: 38%;}
.Y_bg{background-size: cover;}

}


@media (min-width: 1900px) and (max-width:1920px) {

.carousel-caption{left: 17%;}
.banner-booking{width:400px;right:15.8%;top:32%;}
.Y_bg{background-size: cover;}

}


@media (min-width:1300px) and (max-width:1440px) {

.carousel-caption{left:11%; width:34%;top: 27%;}
.banner-booking{top:25%;}
.carousel-caption h1{font-size:38px;}
.carousel-caption h2{font-size:18px; width:92%;}
.banner-list{width:100%;}
.banner-list li{font-size:18px;}
.textarea_box .form-control{height:85px;}


}

@media (min-width:1300px) and (max-width:1398px) {

.carousel-caption{left:9%;}
.carousel-caption h1{font-size:38px;}
.carousel-caption h2{font-size:20px;}
.package_head h4{font-size:16px;}
.package_head h3{font-size:20px;}
.img-package{height: 365px;}
.img-package img{object-fit: cover;}
.textarea_box .form-control{height:75px;}
.B-submit{height:45px; line-height:45px;}
.banner-booking h4{font-size:26px;line-height: 28px;}
.banner-booking{width:30%;}

}

@media (min-width:1310px) and (max-width:1330px) {

.input_box .form-control{height:35px;}
.banner-booking h4{font-size:24px; line-height:28px;}

}

@media (min-width:1020px) and (max-width:1298px) {

.carousel-caption{left:7%;}
.carousel-caption{width:46%;}
.carousel-caption h1{font-size:18px; line-height:22px; margin:0px 0px 10px; padding:0px 0px 10px;}
.carousel-caption h2{font-size:15px;margin: 0px 0px 7px;line-height:20px;width:64%;}
.carousel-caption p{line-height:20px; font-size:13px;}
.socialMedia li{margin: 0px 10px 0px 0px;}
.footer{font-size:13px;}
.package_head h3 {font-size: 16px;}
.package_head h4{font-size: 14px;}
.package_head h5{font-size: 16px;}
.package_outer h6{font-size: 15px;}
.highlights ul li{font-size: 14px;}
.package_head{padding-bottom: 10px;margin-bottom: 20px;}
.popup-btn{padding: 8px 16px;}
.whats-box2{padding: 7px 12px;}
.highlights{margin-bottom:20px;}
.BR1{margin-right: 0;padding-right: 13px;}
.Y_bg{background-size: cover;width: 48%;}
.testimonial_section p{font-size:17px; line-height:24px;}
.testi-box{padding: 46px 98px;}
.f-logo img{width:200px;}
.footer p{font-size:16px;}
.banner-booking h4{font-size:17px;}
.input_box .form-control{height:27px; font-size:13px;}
.textarea_box .form-control{height:50px; font-size:13px;}
.img-package{height:340px;}
.img-package img{object-fit: cover;}
.banner-list{width:90%;}


}


@media (min-width: 1020px) and (max-width:1024px) {

.carousel-caption{left:6%; width:65%;}
.carousel-caption h1{font-size:28px; line-height:30px;}
.footer{font-size:13px;}


}


@media (min-width:960px) and (max-width:966px) {



}


@media (min-width:768px) and (max-width:900px){

.carousel-caption{width:46%;}
.carousel-caption h1{font-size:18px; line-height:22px; margin:0px 0px 10px; padding:0px 0px 10px;}
.carousel-caption h2{font-size:26px;margin: 0px 0px 7px;line-height:28px;width: 75%;}
.carousel-caption p{line-height:20px; font-size:13px;}
.socialMedia li{margin: 0px 10px 0px 0px;}
.footer{font-size:13px;}
.package_head h3 {font-size: 16px;}
.package_head h4{font-size: 14px;}
.package_head h5{font-size: 16px;}
.package_outer h6{font-size: 15px;}
.highlights ul li{font-size: 14px;}
.package_head{padding-bottom: 10px;margin-bottom: 20px;}
.popup-btn{padding: 8px 16px;}
.whats-box2{padding: 7px 12px;}
.highlights{margin-bottom:20px;}
.BR1{margin-right: 0;padding-right: 13px;}
.Y_bg{background-size: cover;width: 48%;}
.testimonial_section p{font-size:17px; line-height:24px;}
.testi-box{padding: 46px 98px;}
.f-logo img{width:200px;}
.footer p{font-size:16px;}
.banner-list li{font-size:13px;}
.banner-list{margin-bottom:6px; width:65%;}
.banner-booking h4{font-size:17px;}
.input_box .form-control{height:27px; font-size:13px;}
.textarea_box .form-control{height:50px; font-size:13px;}
.banner-booking{padding:12px;width:39%;top:34%;}
.carousel-caption h2{font-size:14px; line-height:22px;}
.banner-booking p{font-size:12px;}
.B-submit{height:30px; font-size:13px; line-height:35px;}
.sliderC .carousel-item {height:510px;}
.sliderC img {height: 100%;}
.BR1{min-height: 161px;}
.img-package img{object-fit: cover;}
.img-package{height: 380px;}
.modal-dialog{max-width: 400px;}
.carousel-caption h3{font-size:20px;}

}




@media (max-width: 768px){

/*.sliderC .item img{ width:100%;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{ max-width:none;}
.sliderC .carousel-inner > .item > img { width:100%;}*/

.carousel-caption{width:56%;}
.carousel-caption h1{font-size:22px; line-height:28px; margin:0px 0px 10px;}
.carousel-caption h2{font-size:15px;margin: 0px 0px 7px; line-height:18px;}
.carousel-caption p{line-height:20px; font-size:13px;}
.carousel-control img{width:auto !important; height:auto !important;}
.carousel-caption h3{font-size:20px;}
.Packages_section h2{font-size:32px;}
.Packages_section{padding:40px 0px;}

}


@media (min-width: 766px) and (max-width:768px){
  
.carousel-caption{left: 6%;}
.socialMedia li{margin: 0px 10px 0px 0px;}
.footer{font-size:13px;}
.banner-list li{font-size:13px;}
.banner-list{margin-bottom:6px;}
.banner-booking h4{font-size:17px;}
.input_box .form-control{height:27px; font-size:13px;}
.textarea_box .form-control{height:50px; font-size:13px;}
.banner-booking{padding:12px;width:39%;top:30%;}
.carousel-caption h2{font-size:12px;width: 75%;}
.banner-booking p{font-size:12px;}
.B-submit{height:30px; font-size:13px; line-height:35px;}
.sliderC .carousel-item {height:510px;}
.sliderC img {height: 100%;}
.BR1{min-height: 161px;}
.img-package img{object-fit: cover;}
.img-package{height: 361px;}
.modal-dialog{max-width: 400px;}


}


@media (max-width: 750px){

.banner-booking h4{font-size:20px;}
.carousel-caption{width:80%; left:3%;display: block !important;top: 21%;}
.header{margin:0px 0px 0px; padding:7px 0px !important;}
.carousel-caption p{ font-size:12px; line-height:18px;}
.logoM img{width:150px !important;}
.FLT-R {float: left;}
.modal-dialog{margin-top:50px;}
.highlights{margin:0px;}
.BR1{margin:0px; border:none;}
.popup-btn{margin-top:20px;}
.whats-box2{margin-top:20px;}
.book_bg{display:none;}
.book_section{padding:40px 0px;}
.testimonial_section {padding: 40px 0px;}
.footer{padding: 40px 0px;}
.mobile_Ybg{display:block;}
.numb-box{position:absolute; right:60px; margin:0px!important;width: 35px!important;height: 35px!important; line-height:35px!important; top:10px;}
.whats-box{position:absolute; right:15px; margin:0px!important;width: 35px!important;height: 35px!important; line-height:35px!important;top:10px;}
.banner-list li{font-size:13px;margin: 0px 0px 5px;}
.banner-list{margin:0px 0px 8px;}
.banner-booking{position:static; width:100%;border: 10px solid #FFF; background:rgb(25, 118, 188);margin: 20px auto 0px;width: 90%;}
.img-package{margin-bottom:20px;}
.package_head h4{font-size:15px; margin-bottom:15px;}
.package_head h5{margin-bottom:5px;}
.banner-booking p{font-size:13px;}
.Y_bg{display:none;}
.testi-box{padding:30px 40px;background-position-x: 9px;background-position-y: 4px;}
.testimonial_section p{font-size:15px; line-height:24px;}
.f-logo img{width:200px;}
.footer p{font-size:15px;}
.c_box{float:none;}
.copyright p{font-size:13px;}
.copyright{padding:30px 0px;}
.socialMedia{margin: 0px auto 10px;}
#btn-back-to-top{bottom:75px;}
.package_head h3{font-size:18px;}
.carousel-caption h2{width:86%;}
.banner-list{width:74%;}

}

@media (min-width:600px) and (max-width:740px){



}


@media (max-width:600px){

.sliderC .carousel-item {height: 400px;}
.sliderC img {height: 100%;}
}


@media (min-width:480px) and (max-width:639px){



}


@media (max-width:540px){



}


@media (max-width: 414px){



}


@media (max-width: 376px){

.carousel-caption{top:21%;}
.carousel-caption h2{font-size:14px;}
.carousel-caption h1{line-height:24px;}
.banner-list {margin: 0px 0px 3px;}
.carousel-caption h3{font-size: 18px;}

}


@media (max-width: 360px){



}
@media (max-width: 336px){

.carousel-caption h1{font-size:19px;}
.banner-list{width:70%;}
.carousel-caption h3{font-size: 16px;}

}